/*--- COLORS ---------------------- 
#00B5FF blue
#BBBBBB gray
#CC3333 red
#99CC33 green
#006699 AkzoNobel darkblue
*/

/*--- IMPORTS ---------------------- 

@import url("general.css");
@import url("layout.css");
@import url("controls.css");
@import url("menu.css");
@import url("print.css");
*/
/*--- Styles  ---------------------- */

.BlueBorder{border:1px solid #00B5FF;}
.NoBorder{border:0px;}
.GrayBack{Background-color:#EDEDED;}
.Padded {padding:4px;}

.floatLeft{float:left;}
.floatRight{float:right;}
.width25{width:25%;}
.width75{width:75%;}

.horizontalAlignRight{text-align:right;}
 
#Breadcrumb, #Breadcrumb A{font-size:0.9em;}

/*--- Messages  ---------------------- */

.errorCode
{
	font-size: 11pt;
	color: Red;
	font-weight: bold;
}

.errorMessage
{
	font-size: 8pt;
	color: Red;
	font-weight: bold;
	line-height:8pt;
}

.successMessage
{
	font-size: 8pt;
	color: #00B5FF;
	padding-bottom:8px;
	margin-bottom:8px;
}


.sendToFront{z-index:999;position: relative;}
